/*========================================== MASTER STYLESHEET ===================================================================

    Project     :   CHARITY TEMPLATES
    Version     :   1.0
    Last Change :   31/01/2017
    Primary Use :   CHARITY TEMPLATES

=================================================================================================================================*/

/*========================================== LAYOUT ===================================================================

        1.GLOBAL STYLES
        2.COMMON STYLES
        3.THEME COLOR
        4.NAVIGATION
        5.BUTTON
        6.HEADER        
        7.VARIOUS CAUSES
        8.WHO WE CARE
        9.HELP REDUCE
        10.TOP DONATORS
        11.ORPHAN CHILDREN
        12.VOLUNTEERS
        13.EVENTS
        14.TESTIMONIAL
        15.BLOG
        16.FOOTER
        17.MEDIA QUERIES    

=================================================================================================================================*/

/*========================================== COLOR CODES =========================================================================

    Background         :#ffffff [white]
    Theme Color        :#f0892a [Yellow]    
    Main Heading Color :#333333 [Dark Gray] 
    Content Color      :#666666 [light Gray]

=================================================================================================================================*/

/*========================================== TYPOGRAPHY =========================================================================

    Heading:font-family: 'Raleway', serif;  
    Body :font-family: 'Open Sans', sans-serif , Arial , Vedana  , Trebuchet MS;

=================================================================================================================================*/

/*========================================== 1.GLOBAL CSS START ===========================================*/

@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

body {
  background: #ffffff;
  color: #666666;
  font-family: 'Open Sans', sans-serif , Arial , Verdana , 'Trebuchet MS';
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

a {
  outline: none !important;
  text-decoration: none !important;
}

p {
  color: #666666;
}
.p-white{color:#ffffff;}

h2,
h3 {
  color: #333333;  
}

h1 {    
    font-size:36px;
    font-weight:700;
    text-transform: uppercase;
}

h2 {
    font-size:24px;
    font-weight:600;
    margin-top:0;
}

h3 {
    font-size:20px;
    font-weight:600;
    line-height:26px;
    text-transform:capitalize;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Raleway', serif;  
    letter-spacing:1px; 
    color: #F06021;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}
.no-margin{margin:0;}

.close-icon{
font-size: 20px;
font-weight: 700;
color: #ff0000;
text-shadow: 0 1px 0 #666666;
opacity: .3;}

.close-icon:hover{
font-size: 20px;
font-weight: 700;
color: #ff0000;
text-shadow: 0 1px 0 #666666;
opacity: 1;}

.close-icon-1{
font-size: 20px;
font-weight: 700;
color: #ffffff;
text-shadow: 0 1px 1px #ffffff;
opacity: 1;}

.close-icon-1:hover{
font-size: 20px;
font-weight: 700;
color: #ff0000;
text-shadow: 0 1px 1px #ffffff;
opacity: 1;}

.ok-icon{
font-size: 12px;
font-weight: 700;
color: #ffffff;
background-color:#f0892a;
border-radius:3px;
display:inline-block;
    float: none;
    text-align:center;
    line-height: 20px;
    padding:5px 10px 5px 10px;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
}

.ok-icon:hover{
font-size: 12px;
font-weight: 700;
color: #ffffff;
background-color:#f0892a;
border-radius:3px;
display:inline-block;
float: none;
text-align:center;
line-height: 20px;
padding:5px 10px 5px 10px;
text-shadow: 0 1px 0 #fff;
opacity: 1;
}

.float-left{float:left;}
.float-left-pad{padding-left:170px;}

/*========================================== 1.GLOBAL CSS END ===========================================*/

/*========================================== 2.COMMON CSS START ===========================================*/

.section-padding {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-1-bg {
  background-color:#ffffff;;
}

.section-2-bg {
  background-color:#f7f7f7;
}

.section-3-bg {
  background-color:#333333;
}

.section-4-bg {
  background-color:#f0892a;
}

.heading-div-2,
.heading-div {
    padding-bottom:50px;
}

.heading-div > p {
    font-size:14px;
    letter-spacing:0.5px;
    padding-top:12px;
}

.orphan-children-section,
.who-care-img,
.header-image { 
    background-position: center center;
    background-size: cover;
}

.bottom-space {
    padding-bottom:30px;
}

.no_padding {
    padding:0;
}

.no-row {
    margin:0;
}

.heading-div-2 h2 {
    color:#ffffff;
}

/*========================================== 2.COMMON CSS END ===========================================*/

/*========================================== 3.THEME COLOR START ============================================*/

.navbar-default .navbar-nav.clearfix.fixed-header> li > a.active,
.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background-color: none;
    color: #f0892a !important;  
    border-bottom: 1px dotted #f0892a;
}

.menu  a{   
  transition: 0.3s ease; 
}

.menu a:hover {
    color: #f0892a !important;  
    border-bottom: 1px dotted #f0892a;  
}

/*========================================== 3.THEME COLOR ENDS ============================================*/

/*========================================== 4.NAVIGATION START ===========================================*/

.navbar-default .navbar-nav > li > a {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 7px 5px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
  background-image: none;
  box-shadow: none;
  background-color: unset;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #f06020 !important;
}
.navbar-brand, .navbar-nav > li > a {
  text-shadow: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: transparent;
}

.navbar-default {
  background-color: transparent;
  background-image: none;
  border: 0px;
}

.navbar {
  border-radius: 0;
}

.navbar-nav {
    padding-top:21px;
}

.logo-image {
    float:left;
    padding-bottom:10px;
    padding-top:10px;
}

.menu-item {
    padding-left: 10px;
    padding-right: 10px;
}

/*========================================== 4.NAVIGATION END ===========================================*/

/*================================================ 5.BUTTON STRAT =========================================*/

.btn {
    background-color:#f0892a;
    border: none;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    font-family: inherit;       
    font-weight:600;
    letter-spacing:0.5px;
    outline: none;
    padding: 10px 20px;
    position: relative;
    text-transform:uppercase;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s; 
	font-size: 15px;
}

.btn.header-btn {
    background-color:#c13a0d;   
}

.btn.header-btn:hover {
    color:#ffffff;
}

.btn:focus,
.btn:hover { 
    color: #ffffff;
	background: #000;
}

.btn.btn-1 {
    background-color:#ffffff;
    color:#f0892a;
}
.btn-cancel{border: 1px solid #ffffff; padding:15px 15px 14px 15px; background-color:transparent;}
.donate-bg{background-color:#c13a0d; border: 1px solid #ffffff;}
/*================================================ 5.BUTTON ENDS ==========================================*/

/*======================================= 6.SECTION : HEADER START ========================================*/

.header-image {
    background-image: url("images/1500x780x1.jpg"); 
    padding-bottom:50px;
    padding-top:450px;  
}

.header-div, .header2-div h1 {
    color:#ffffff;  
    letter-spacing:3px;
    margin-bottom:25px; 
}

.header-div p, .header2-div p{color:#ffffff;
    font-size:14px;
    letter-spacing:0.5px;
    line-height:28px;
    text-transform: uppercase;}

.header-div p {
    margin:0 auto;
    width:80%;
}

.header-btn {
    margin-top:30px;
}

.header-section {
    background-color:rgba(254, 165, 1, 0.6);
    padding:10px 0 30px 0;
}
.header2-bgimage, .header3-bgimage{
    background-position: center;
    background-size:cover;
    background-repeat:no-repeat;} 
    
.header2-bgimage {
    background-image: url("../../images/1500x780x2.jpg");
}
.header2-section-space{padding:200px 0;}

.header3-bgimage {
    background-image: url("../../images/1500x780x3.jpg");
}

/*============================================= 6.SECTION : HEADER END ======================================================*/

/*============================================= 7.SECTION : VARIOUS CAUSES START ===============================================*/

.progress-value {
    color:#c13a0d;
    font-weight:600;    
    letter-spacing:1px;
}

.progress-bar-outer {
    background-color:#cccccc;
    height:3px;
    position:relative;
    width:100%;
}

.progress-bar-inner-3,
.progress-bar-inner-2,
.progress-bar-inner-1 {
    background-color:#f0892a;
    height:3px;
    position:absolute;  
}

.progress-bar-inner-1 { 
    width:51%;
}

.progress-bar-inner-2 { 
    width:72%;
}

.progress-bar-inner-3 { 
    width:41%;
}

.progress-title {
    color:#666666;
    font-weight:600;    
    letter-spacing:1px;
    padding-top:5px;
}

/*============================================= 7.SECTION : VARIOUS CAUSES END ===============================================*/

/*============================================= 8.SECTION : WHO WE CARE START ===============================================*/

.who-care-img {
    background-image: url("images/960x540.jpg");    
    height:535px;
}

.who-care-col {
    padding:80px 90px 56px 40px;    
}

.section-3-bg p,
.section-3-bg h2 {
    color:#ffffff;
}

.who-care-col-1 .second-para {
    padding:20px 0 30px 0; 
    
}

.heading-div-1 p {
    font-size:13px;
    font-weight:600;
    letter-spacing:1px;
    text-transform:uppercase;   
}

.heading-div-1 h2 {
    margin-bottom:5px;
    margin-top:5px;
}

.heading-div-1 img {
    padding-bottom:20px;
}

/*============================================= 8.SECTION : WHO WE CARE END ===============================================*/

/*============================================= 9.SECTION : HELP REDUCE START ===============================================*/

.help-reduce-row-1 .col-sm-2 {
    padding:0;
    width:70px;
}

.help-reduce-row-1 .col-sm-10  h3{
    margin-top:0;
}

.help-reduce-row-2 {
    margin-bottom:20px;
	min-height: 200px;
}

.help-reduce-col h3 {
    color: #666;
}

.camps-done-col p {
    padding-bottom:20px;
}

/*============================================= 9.SECTION : HELP REDUCE END ===============================================*/

/*============================================= 10.SECTION : TOP DONATORS START ===============================================*/

.donators-details {
    margin:0 auto;
    padding-bottom:40px;
    width:50%;
}

.donators-details p {
    color:#ffffff;
    font-size:13px;
    font-weight:600;
    letter-spacing:1px;
}

.donators-details ul {
    padding-left:0;
}

.donators-details li {
    display:table-cell;
    list-style:none;    
}

.donators-details li img {
    padding-right:10px;
}

.donators-profile {
    margin:0 auto;
    width:80%;
}

.donators-profile-col {
    border:5px solid #ffffff;
    padding:20px;
}

.donators-profile-col  p{
    color:#ffffff;
    font-size:18px;
    font-weight:600;
    letter-spacing:1px; 
    padding-top:10px;
}

.donators-btn {
    padding-top:40px;
}

/*============================================= 10.SECTION : TOP DONATORS END ===============================================*/

/*============================================= 11.SECTION : ORPHAN CHILDREN START ===============================================*/

.involvements-col p {
    padding-bottom:20px;
}

.orphan-children-section {
    background-image: url("images/1500x700.jpg");   
}

.orphan-children-col {
    background-color:#f0892a;
    padding:40px 10px 60px 10px;
}

.orphan-children-col p,
.orphan-children-col h2 {
    color:#ffffff;
}

.orphan-children-col h2 {
    font-weight:700;
}
.navbar .container, .navbar .container-fluid, .navbar .container-lg, .navbar .container-md, .navbar .container-sm, .navbar .container-xl {
 justify-content: start;
}
.wppsac-slick-carousel-wrp .wppsac-post-categories-list,
.wppsac-slick-carousel-wrp .wppsac-post-date{
display: none;
}
.wppsac-post-carousel.design-1 a.wppsac-readmorebtn {
    color: #fff;
    background: #f0892a;
    border-radius: 3px;
    padding: 8px 20px;
    display: inline-block;
}
.success-stories .wppsac-sub-content{
color: #fff;
}
.sponsors-row a.btn{
    margin: 0 auto;
}

.orphan-children-col p {
    font-weight:600;
    margin:0 auto;
    padding-bottom:20px;
    padding-top:5px;
    width:70%;
}

.gallery-div img {
    border:2px solid #666666;
}

/*============================================= 11.SECTION : ORPHAN CHILDREN END ===============================================*/

/*============================================= 12.SECTION : VOLUNTEERS START ===============================================*/

.news-row .col-sm-2 {
    padding:0;
    width:60px;
}

.news-row h3 {
    margin-bottom:5px;
    margin-top:0;
}

.news-date {
    font-size:13px;
    font-weight:600;
    letter-spacing:1px;
    padding-bottom:10px;
    text-transform:uppercase;
}

.news-date  a{
    color:#666666;
}

.news-row-1 {
    margin-top:40px;
}

.news-col p {
    padding-top:10px;
}

.relief-camp {
    margin-top:40px;
}

.volunteers-col p {
    padding-bottom:20px;
    padding-top:10px;
}

.volunteers-col ul {
    margin-bottom:0;
    padding-left:0;
}

.volunteers-col li {
    display:inline-block;
    list-style:none;
    margin-right:5px;
}

.volunteers-row-1 {
    margin-bottom:40px;
}

.best-moment img {
    margin:0 auto;
}

/*============================================= 12.SECTION : VOLUNTEERS END ===============================================*/

/*============================================= 13.SECTION : EVENTS START ===============================================*/

.events-date-div {
    padding:5px 0 5px 0;
}

.events-date-div .col-sm-6 {
    padding:0;
    width:150px;
}


.events-date-div  ul {
    padding-left:0;
}

.events-date-div  li{
    display:inline-block;
    list-style:none;
    padding-right:10px;
}

.events-col  p{
    padding-top:10px;
}

.events-date-div li {
    display:table-cell;
    font-size:13px;
    letter-spacing:1px;
    line-height:0;  
}

.events-date-div li  img{ 
    margin-right:10px;
}

.events-date {
    font-size:13px;
    font-weight:600;
    letter-spacing:1px;
}

.events-second-row {
    margin-top:40px;
}

/*============================================= 13.SECTION : EVENTS END ===============================================*/

/*============================================= 14.SECTION : TESTIMONIAL START ===============================================*/

.testimonial-div {
    margin:0 auto;
    width:60%;
}

.testimonial-div img {
    padding-bottom:20px;
}

.testimonial-border {
    border-bottom:1px solid #ffffff;
    margin:0 auto;
    padding-top:20px;
    width:40%;
}

.testimonial-div p {
    color:#ffffff;
}

.testimonial-name {
    letter-spacing:1px;
    padding-top:15px;
    text-transform:uppercase;
}

.testimonial-name span {
    font-size:16px;
    font-weight:600;
    letter-spacing:1px;
}


.moving-row {
    background-color: rgba(254, 165, 1, 0.6);
}
 
.moving-col {   
    padding:40px 20px;
}

.moving-col-2 {
    background-color: rgba(254, 165, 1, 0.2);
}

.happiest-col h3,
.wonderful-col h3 {
    padding-top:0px;
}

.happiest-col p,
.wonderful-col p {
    padding:10px 0 20px 0;  
}

/*============================================= 14.SECTION : TESTIMONIAL END ===============================================*/

/*============================================= 15.SECTION : BLOG START ===============================================*/

.blog-date {
    padding-left:0;
}

.blog-date li {
    font-size:13px;
    font-weight:600;    
    display:table-cell;
    letter-spacing:1px;
    list-style:none;
    padding-right:10px; 
} 
 
.blog-col  p{
    padding:10px 0 20px 0;  
}

.blog-second-row {
    margin-top:40px;
}

.faq-col ul {
    padding-left:0;
    margin-bottom:0;
}

.faq-col li {   
    display:table-cell;
    letter-spacing:1px; 
    list-style:none;        
    padding-right:15px; 
    
} 

.faq-col li img {   
    padding-bottom:10px;
}

.faq-col-1 {
    margin-bottom:10px;
}

.faq-col .col-sm-12 {
    padding:0;
}

/*============================================= 15.SECTION : BLOG START ===============================================*/

/*============================================= 16.SECTION : FOOTER START ===============================================*/

.contact-row {
    margin:0 auto;
    width:80%;
}

.contact-row p {
    letter-spacing:1px;
    padding-top:15px;
}

.footer-div ul {    
    padding-left:0;
}

.footer-div li {
    display:inline-block;
    list-style:none;
    margin:0 5px;   
}

.footer-div  p { 
    width:80%;
    margin:0 auto;
}

.separator {
    border-bottom:1px solid #dddddd;
    margin-bottom:30px;
    margin-top:30px;
}

.popup-bg{
    background: linear-gradient(#f0892a, #C9860A);
    background: -moz-linear-gradient(#f0892a, #C9860A);
    background: -webkit-linear-gradient(#f0892a, #C9860A);
    background: -o-linear-gradient(#f0892a, #C9860A);
    background: -ms-linear-gradient(#f0892a, #C9860A);
    border-radius:5px;
    width:360px;
}
.popup-bg-pad{padding:0 40px 30px 40px;}

input.error {
    border-color: #ff0000 !important;
    -moz-border-top-colors: #ff0000 !important;
    -moz-border-left-colors:    #ff0000 !important;
    -moz-border-bottom-colors:  #ff0000 !important;
    -moz-border-right-colors:   #ff0000 !important;
}

label.error {
    display:none !important;
}

.popup-form select,
.popup-form input {
    font-size:15px;
    font-weight:600;
    height:50px;
    margin-bottom:20px; 
}

select {
    height:50px;
    line-height:50px;
}

.popup-form > h2 {
    color:#ffffff;
    margin-bottom:25px;
    text-align:center;
}

.name,
.email,
.phoneno,
#amounts,
#price-1 {
    padding-left:8px;
    padding-right:8px;
}

.col-xs-2.col-sm-2.or {
    padding-top:15px;
}

#cancel_btn .cancel-head-pad> h3 {
    color: #ff0000;
    padding-bottom:8px;
    padding-top:20px;
    text-align: center;
}

#success_btn .cancel-head-pad h3 {
    color: #008000;
    text-align: center;
}

#messageDiv {
    display:block;
}

/* lightbox popup */
#fade{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1001;
    -moz-opacity: 0.7;
    opacity: .70;
    filter: alpha(opacity=70);  
}
#success_btn, #cancel_btn{
    background-color:#ffffff;  
    border:10px solid #f0892a;  
   display: none;
    position: fixed; 
    border-radius: 5px;
    padding: 7px 10px 30px 10px;
    margin:0 auto;
    z-index: 99999;
    width: 35%;
    top:30%;
    left:0;
    right:0;
}
.cancel-head-pad{padding:30px 10px 15px 10px;}
button.dropdown-toggle {
    display: none;
}
ul.sub-menu li {
    list-style: none;
}
ul.sub-menu {
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    width: 200px;
    background: #ffff;
}
.primary-menu li:hover .sub-menu {
    display: block;
}
.various-col p {
    padding-bottom: 5px;
}
ul.sub-menu li {
    padding: 5px 11px;
    border-bottom: 1px solid #f06021;
}
ul.sub-menu li a{
font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.eg-grid-wrap.eg-column-3.eg-grid-layout-2 .eg-each-item {
    width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}
.gallery-width.col-md-4 {
    height: 250px;
    overflow: hidden;
    margin-bottom: 20px;
}
#gallery .eg-wrap img {
    display: block;
    max-width: 100%;
    vertical-align: middle;
    height: 250px;
    width: 100%;
}
.ppt {
    display: none !important;
}
ul.sub-menu li a:hover{
    color: #f06021;
}
.various-col img {
    width: 100%;
    height: 200px;
}
.text-center.btn-event {
    margin-top: 30px;
}
.events-col a.btn {
    margin-top: 10px;
}
.events-img img {
    width: 100%; height:auto !important; background:#ccc;
}
.events-second-row .event-body{ min-height:585px; box-shadow:0 0 5px #ccc; margin-bottom:20px;}
.events-second-row .events-col{padding:0 20px;}
/*============================================= 16.SECTION : FOOTER START ===============================================*/

/*============================================= 17.SECTION : MEDIA QUERIES START ===============================================*/
button.dropdown-toggle{display:none;}
.sub-menu li{ list-style:none;}
.sub-menu {margin:0}
ul.sub-menu li:hover{background:#f06021; color:#fff;}
ul.sub-menu li a:hover{color:#fff;}
#mega-menu-wrap-primary {
    background: #0000 !important;
}
#mega-menu-wrap-primary {
    background: #0000;
    position: absolute;
    right: 60px;
    top: 19px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover{
    color: #fff !important;
}
#comments {
    display: none;
}
.event-template-default .post-thumbnail {
    width: 50%;
    float: left;
    margin-right: 25px;
}
.event-template-default .post-thumbnail img{
    width: 100%;
}
div#primary {
    margin-top: 40px;
	margin-right: 30px;
    margin-left: 30px;
}
.tablepress {
    margin-top: 20px;
}
.tablepress th, .tablepress td {
    text-align: center !important;
    border: 1px solid #efe9e9 !important;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #f05f20 !important;
    color: #fff;
}
.table-my {
    margin-top: 20px;
}
.table-my td {
    padding: 6px 10px;
    border: 1px solid #dddddd;
    height: 37px;
    font-weight: 600;
}
.table-my p {
    padding: 6px 10px;
    background-color: #e9560d;
    color: white;
    font-weight: bold;
    margin: -10px;
}
.dis-btn a {
    background: #f0892a;
    color: #fff;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
    border-radius: 5px;
}
img.aligncenter.size-full.wp-image-384 {
    width: 33% !important;
    margin-bottom: 30px;
}
.self-height img {
    margin-top: 10px;
}
.bg-head {
    background: #f0892a;
    padding: 10px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 10px;
}
.camp-height img {
    margin-top: 10px;
}
#primary .row img{width: 100%}
.two-height img {
    height: 1px;
}
img.aligncenter.size-full.wp-image-457 {
    margin: 20px 0;
    width: 90% !important;
}
table td {
    padding: 5px;
}
.home .inner-banner {
    display: none;
}
.inner-banner {
    background: url(/wp-content/uploads/2019/08/inner-banner.jpg);
    height: 300px;
    width: 100%;
    background-size: cover;
    background-position: center top;
}
.various-col h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    margin: 10px 0 -7px;
    min-height: 60px;
}
.viruses-template-default .post-thumbnail {
    float: left;
    width: 34%;
    margin-right: 20px;
    box-shadow: -1px 2px 10px #ccc;
}
.viruses-template-default .post-thumbnail img{
    width: 100%;
}
.content-height {
    height: 140px;
    overflow: hidden;
}
.wp1s-caption-wrapper.wp1s-caption-type-4 .wp1s-caption-title {
    font-weight: bold !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    margin: 0 0 0 0px;
}
nav#top-nav {
    padding: 0 50px;
    box-sizing: border-box;
	    background-color: #f1f2e4 !important;
}
li#mega-menu-item-523 a {
    background: #2c2c2c !important;
    color: #fff !important;
    border-radius: 5px !important;
}
li#mega-menu-item-523:hover a {
    background: #f0892a !important;
}
.mega-current-menu-item a{color: #000 !important}
.text-slide {
    background: #f0892a;
    height: 80px;
    text-align: center;
    position: relative;
    margin-top: -20px;  overflow: hidden;

}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
	background: #f0892a !important;
}
h3.panel-title {
    display: inline-block;
}
.sa_hover_container {
    padding: 30px !important;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-transform: capitalize;
}
.leprosy-table th {
    background: #f37d13;
    color: #fff;
    text-align: center;
}
td.table-bg {
    background: #f37d13;
    color: #fff;
    text-align: center;
}
.row.dis-btn {
    clear: both;
    display: block;
    margin-bottom: 20px;
}
.table-black {
    background: #000 !important;
    color: #fff;
    text-align: center;
}
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #000;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 3em;
  text-align: left;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 60px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-40px,0,0);
  transform: translate3d(-40px,0,0);
}

.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    position: relative;
    font-size: 55px;
    background-color: transparent;
    padding: 35% 0 10px 0;
    text-align: center;
}

.hovereffect .overlay:before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-20px,0,0);
  transform: translate3d(-20px,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
  transition: opacity 0.45s, transform 0.45s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
    text-align: center;
}

.hovereffect:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect:hover .overlay:before,
.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
section#about {
    padding: 50px 0 0;
}
.owl-dots {
    display: none !important;
}
.row.sponsors-row {
    text-align: center;
}
.logo-box {
    text-align: center;
    background: #ffffff;
    box-shadow: 0px 1px 10px #ccc;
    padding: 15px;
    margin-bottom: 30px;
}
.logo-box p {
    margin: 0;
    font-size: 15px;
    font-weight: bold;
    color: #e6801e;
    padding-top: 10px;
	text-transform: uppercase;
	display: none;
}
.logo-box img {
    width: 100%;
    height: auto;
}
.page-template-our-partner header.entry-header {
    padding: 20px 0;
}
.vocational-height img {
}
ul.post-categories.wppsac-post-categories, .recent-post-carousel .wp-post-date {
    display: none;
}
.recent-post-carousel h2.wp-post-title a {
    font-size: 18px !important;
    font-weight: 600;
    line-height: 26px !important;
    text-transform: capitalize;
    font-family: 'Raleway', serif;
    letter-spacing: 1px;
    color: #F06021 !important;
}
.recent-post-carousel.design-1 a.readmorebtn{display: inline-block;color:#555;background-color: #f0892a;border: none;border-radius: 0;color: #ffffff;cursor: pointer;font-family: inherit;font-weight:600;letter-spacing:0.5px;outline: none;padding: 10px 20px;position: relative;text-transform:uppercase;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    float: left;
    margin-right: 20px;
}
.sidebar-right .widget_nav_menu {
    background: url(/wp-content/uploads/2019/08/sidebar-bg.jpg);
    box-shadow: 1px 2px 10px #ccc;
    margin-top: 20px;
    border-top: 2px solid #f0892a;
}
.sidebar-right h2 {
    font-size: 14px;
    background: #f06021;
    padding: 10px;
    color: #fff;
    font-weight: bold;
}
.sidebar-right {
    margin-top: 75px;
}
.col-md-6 {
    padding-left: 15px;
    padding-right: 15px;
}
.sidebar-right li {
    list-style: none;
    padding: 0;
    border-bottom: 1px dotted #e6e2e2;
}
.sidebar-right ul {
    margin: 0;
    padding: 10px 20px 20px;
}
.sidebar-right ul a {
    font-size: 15px;
    color: #000;
    font-weight: 600;
    display: block;
}
.career-form {
    padding: 20px 20px 0;
    box-shadow: 0px 1px 10px #ccc;
}
.career-form label {
    display: block;margin-bottom: 12px;
}
.career-form input {
    padding: 5px 10px;
    width: 100%;
    display: block;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.career-form select {
    height: auto;
    line-height: initial;
    padding: 5px 10px;
    width: 100%;
    display: block;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.career-form textarea {
    height: 80px;
    padding: 5px 10px;
    width: 100%;
    display: block;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.career-form input.wpcf7-form-control.wpcf7-submit {
    width: 24%;
    font-size: 18px;
    border: 0;
    color: #fff;
    background: #000;
    font-weight: 600;
}
.career-form input.wpcf7-form-control.wpcf7-submit:hover {
    background: #f05f20;
}
.career-form br{display: none;}
.page-id-334 .career-form textarea {
    height: 50px;}
td.table-bg a {
    color: #fff;
}
.page-id-163 .tablepress {
    margin-top: 0;
}
footer#contact {
    padding-bottom: 0;
}
.copyright {
    background: #f0892a;
    text-align: center;
    padding: 15px;
}
.copyright p{
    color: #fff;margin: 0;
}
.sp-module-content p {
    background: #f7f7f7;
    border: 1px solid #484848;
    display: inline-block;
    padding: 10px;
    border-radius: 4px;
    width: 70%;
    margin: 20px 0 30px;
    box-shadow: 1px 4px 8px;
    font-size: 16px;
    font-weight: bold;
}
.page-id-799 .eg-masonary-wrap .eg-overlay-wrapper > a img {
    display: block;
    height: 500px;
    width: 100%;
}
.jtrt_table_MotherShipContainer th {
    background: #f58523;
    padding: 0px 5px;
    color: #fff;
    text-align: center;
    border-left: 1px solid !important;
}
.jtTableContainer table tbody tr {
    border: none;
    margin-bottom: 10px !important;
    box-shadow: 2px 1px 7px #ccc;
}
.slick-slide img{display: inline-block !important; max-width:100%}
footer.entry-footer, .post-navigation {
    display: none;
}
.section-4-bg .wp-sub-content {
    color: #fff;
}
nav.navbar.navbar-default.clearfix {
    padding: 0 50px;
    z-index: 9898989898;background-color: rgb(247, 247, 247);
    color: rgb(102, 102, 102);
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;
    margin-bottom: 0;
}
.logo-top {
    padding: 5px;
    text-align: center;
}
.logo-top img{
    height: 60px;
}
.logo-top h2 {
    margin: 0;
    line-height: 60px;
}
.logo-top a.btn {
    margin-top: 25px;
    float: right;
	font-size: 13px;
}
.ug-slider-control.ug-bullets.ug-skin-default {
    display: none;
}
.text-slide p{
    color: #fff;
}
.well-re {
	    width: 99%;
    background: #fff;
    display: block;
    height: 60px;
    margin: 5px;
    box-shadow: 0px 3px 10px #ccc;
    padding: 12px 21px;
}
.well-re a{
    background-color: #f0892a;
    border: none;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    font-family: inherit;
    font-weight: 600;
    letter-spacing: 0.5px;
    outline: none;
    padding: 10px 20px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
.well-re a{
   background: #000;
}
.page-template-report-php div#content {
    padding: 50px 0;
}
.page-template-report-php .sidebar-right {
    margin-top: -20px;
}
.well-re h2 {
    font-size: 15px;
}
.panel-heading {
    background: #e47816 !important;
    border: 1px solid #f06021 !important;
}
.logo-top-mobaile{display: none;}
.sp-module-content a{
	background-color:#f0892a;
    border: none;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    font-family: inherit;       
    font-weight:600;
    letter-spacing:0.5px;
    outline: none;
    padding: 10px 12px;
    position: relative;
    text-transform:uppercase;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
.sp-module-content .menu-item {
    padding-left: 0;
    padding-right: 0;
}
.sp-module-content a:hover{
	background: #000;
	color: #fff;
}
.home .success-stories .wp-post-title a{
	color: #fff !important;
}
.help-reduce-space img {
    border-radius: 50px;
    border: 2px solid #ec7e1d;
    box-shadow: 3px 5px 10px #eff0e2;
	width: 100%;
	height: 33%;
}
.help-reduce-col h3 {
    font-size: 22px;
	margin-top: 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	color: #000 !important;
}
.ug-slider-wrapper .ug-textpanel {
    z-index: 2;
    right: 70px !important;
    position: absolute !important;
    bottom: 80px !important;
    text-align: right !important;
    width: 38% !important;
}
.ug-gallery-wrapper .ug-textpanel-title{
	font-size: 23px !important;
	text-align: center;
}
.owl-item p {width: 100%;text-align: center;}
.text-slide .bx-wrapper{border:0; margin:0; padding:0;background: #f0892a; box-shadow:0 0 0;}
#tickerslider li{text-align:center;color:#fff;font-size:20px; font-weight:bold; width:100% !important; padding-top:30px;}
div#page {overflow-x: hidden;}
.row-text {font-size: 10px !important;}
@media only screen and (min-width: 250px) and (max-width: 767px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{color:#fff !important;}
.owl-item p, .owl-item > div{font-size:10px !important;}
	section#nav_menu-5 li {
    display: inline-block;
    margin-bottom: 24px;
}
.various-col img {
    height: auto;
}
.help-reduce-space img {
    width: 100px;
    height: 100px;
}	
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    padding-left: 10px;
}
.help-reduce-row-2 {
    min-height: auto;
}
	.logo-box img {
    width: 50%;
}
	.logo-top-mobaile{display: block;}
   .container.logo-top.logo-top-hide {
    display: none;
}
	.logo-top h2 {
    margin: 0;
    line-height: 18px;
    font-size: 20px;
    margin-bottom: 9px;
		margin-top: 10px;
}
	.logo-top a.btn {
    float: none;
}
	nav#top-nav {
    padding: 0 10px;
}
	.ug-slider-wrapper .ug-item-wrapper {
    height: 150px !important;
}
#home{
    height: 150px !important;
	overflow: hidden;
}
.sa_hover_container {
    padding: 8px !important;
    font-size: 14px;
}
	.text-slide{
		height: 40px;
	}
	.section-padding {
    padding-top: 20px;
    padding-bottom: 20px;
}
	.h4, h4 {
    font-size: 14px;
}
	.various-col h3{
		min-height: 10px;
	}
	.well-shadow {
    margin-bottom: 10px;
    text-align: center;
}
	.hovereffect {
    margin-bottom: 10px;
}
	.section-2-bg{
		text-align: center;
	}
.sp-module-content p {
    width: 100%;
    font-size: 14px;
}
    ul.sub-menu{    display: block; position: relative;width: 100%;}
    .navbar-default .navbar-collapse{background:#fff !important;}
    .navbar-nav>li{border-bottom:1px solid #f06021;}
    ul.sub-menu li:first-child{ border-top:1px solid #f06021;}
    ul.sub-menu li:last-child{border-bottom:0;}
    .navbar-toggle.collapsed {
        margin-top:18px;
		display: none;
    }
	div#bs-example-navbar-collapse-1 {
    display: block !important;
}
	#mega-menu-wrap-primary {
    right: 12px;
}
	.inner-banner {
    height: 150px;
}
	h1 {
    font-size: 24px;
}
	h2 {
		font-size: 16px;}
	div#primary {
    text-align: center;
}
	div#content {
    text-align: center;
}
ul {
    padding: 0;
}
p strong img {
    width: 100%;
}
	img.aligncenter.size-full.wp-image-449 {
    width: 100%;
}
div#primary li {
    list-style: none;
}
	#primary .row img {
    margin-bottom: 10px;
}
img.aligncenter.size-full.wp-image-384 {
    width: 100% !important;
}
	.contact-box {
    min-height: auto;
}
	.well-re {
    height: auto;
    padding: 6px 21px;
}
	.well-re h2 {
    margin-bottom: 12px;
}
	.career-form {
    padding: 20px 20px 10px;
}
    .menu {
        padding-bottom:5px;     
    }   
    .navbar-default .navbar-nav > li > a {
        display:inline-block;
    }
    .responsive-top-space {
        margin-top:40px;
    }
    .who-care-col {
        padding:40px 15px 80px 15px;
    }   
    .help-reduce-row-3 {
        margin-bottom:30px;
    }   
    .donator-top-space {
        padding-top:30px;
    }
    .contact-row,
    .testimonial-div,
    .donators-profile {
        width:100%;
    }
    .help-reduce-div {
        padding-left:15px;
        padding-right:15px;
    }
    .gallery-img {
        padding-bottom:30px;
    }
    .events-col p {
        padding-top:0;
    }
    
        #cancel_btn, #success_btn{width:70%;}
        
        .popup-bg{
    width:80%;
    margin:0 auto;
                }
}

@media only screen and (min-width: 250px) and (max-width: 480px) { 
    .donators-profile {
        width:250px;
    }   
    .donator-top-space-1 {
        padding-top:30px;
    }   
    .donators-profile .col-xs-6 {
        margin:0 auto;
        width:250px;
    }   
    .donators-details {
        width:150px;
    }   
    .donators-details .col-xs-4  {
        padding:0;
        width:100%;
    }   
    .gallery-div {
        margin:0 auto;
        width:280px;
    }   
    .gallery-div .col-sm-4.col-xs-6 {       
        margin:0 auto;
        width:100%;
    }   
    .contact-row  .col-xs-6,
    .help-reduce-row-1 .col-xs-10,
    .help-reduce-row-1 .col-xs-2,
    .help-reduce-row-1,
    .news-row .col-xs-10,
    .news-row .col-xs-1,
    .news-row {
        margin:0 auto;
        text-align:center;
        width:100%;
    }   
    .help-reduce-space,
    .news-space {
        padding-bottom:40px;
    }   
    .help-reduce-row-1 .col-xs-2 img,
    .news-row .col-xs-1 img {       
        padding-bottom:20px;
    }   
    .sponsors-row .col-xs-6,
    .sponsors-row {
        margin:0 auto;
        width:200px;
    }
    .sponsors-space-1 {
        padding-bottom:30px;        
    }
    .contact-space {
        padding-bottom:30px;
    }
    
    .float-left{float:none;}
    .float-left-pad{padding-left:0px;}
    
    .btn-cancel ,
    #donate-btn { 
        width:100%;
    }
    
}

@media only screen and (min-width: 481px) and (max-width: 767px) {  
    .donators-details,
    .donators-profile {
        width:460px;
    }   
    .donators-details .col-xs-4  {      
        padding:0;      
    }
    .gallery-div {
        margin:0 auto;
        width:360px;
    }   
    .gallery-div .col-sm-4.col-xs-6 {       
        margin:0 auto;
        width:360px;
    }
    .news-second-col {
        margin-top:40px;
    }
    .news-main-row {
        padding-left:15px;
        padding-right:15px;
    }   
    .sponsors-row {
        margin:0 auto;
        width:380px;
    }
    .sponsors-space {
        padding-bottom:30px;
        padding-top:30px;
    }
    .contact-space-1 {
        padding-bottom:30px;
    }
    
    #donate-btn {
        margin-bottom:15px;
        margin-right:20px;
        width:180px;
    }
    .btn-cancel {
        width:120px;
    }
    .popup-btn-div {
        margin:0 auto;
        width:330px;
    }
    
}


@media only screen and (min-width: 250px) and (max-width: 359px) {  
    .footer-div li {
        margin-left:1px;
        margin-right:1px;
    }   
    .footer-div .col-sm-12  {
        padding:0;
    }   
}

@media only screen and (min-width: 768px) and (max-width: 991px) { 
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{color:#fff !important;}
	.owl-item p, .owl-item > div{font-size:12px !important;}
    .sponsors-row {
        margin:0 auto;
        width:580px;
    }
    .sponsors-space-2 {
        padding-top:30px;
    }   
    .who-care-col,
    .who-care-img,
    .contact-row {
        width:100%;
    }
    .who-care-col {
        padding:40px 30px 80px 30px;        
    }   
    .help-reduce-row-1 h3 {
        margin-top:0;
    }
    .donator-top-space {
        padding-top:30px;
    }
    .donators-details {
        width:70%;
    }
    
    .blog-img,
    .blog-col,
    .happiest-col,
    .happiest-img,
    .wonderful-col,
    .wonderful-img,
    .events-second-row .events-img,
    .events-second-row .events-col, 
    .events-row-1 .events-img,
    .events-row-1 .events-col,
    .volunteers-row-2 .col-sm-6,
    .volunteers-row-1 .col-sm-6,
    .relief-camp .col-sm-6 {
        margin:0 auto;
        text-align:center;
        width:100%;
    }
    
    .blog-img img,
    .happiest-img img,
    .wonderful-img img,
    .events-second-row .events-img img,
    .events-row-1 .col-sm-6 img,
    .volunteers-row-2 .col-sm-6 img,
    .volunteers-row-1 .col-sm-6 img,
    .relief-camp .col-sm-6 img {
        margin:0 auto;  
    }
    
    .col-sm-push-6.happiest-img,
    .volunteers-row-2  .col-sm-push-6 {
        left:0;
    }
    .col-sm-pull-6.happiest-col ,
    .volunteers-row-2  .col-sm-pull-6 {
        right:0;
    }
    .events-date-div {
        float:none;
        margin:0 auto;
        width:45%;
    }
    .events-col p {
        clear:both;
    }
    .testimonial-div {
        width:100%;
    }
    
    .moving-col-1.moving-4 {
        background-color: rgba(254, 165, 1, 0.2);
    }
    .moving-col-2.moving-3 {
        background-color:transparent;
    }
    .blog-date {   
        margin:0 auto;  
        text-align: center;
        width: 22%;
    }
    
    #cancel_btn, #success_btn{width:60%;}
    
}
@media (max-width: 756px){
	.container.logo-top.logo-top-mobaile{
		padding: 0 15px;
	}

	.container.logo-top.logo-top-mobaile .col-md-1 {
 		flex: 0 0 20%;
		padding: 0;
	}

	.container.logo-top.logo-top-mobaile img {
    		padding: 0;
    		margin: 0;
    		width: 50px;
    		height: 50px;
    		object-fit: contain;
	}
	.container.logo-top.logo-top-mobaile .col-xs-6 {
    flex: 0 0 50%;
    padding: 15px;
}
	.container.logo-top.logo-top-mobaile .col-xs-6 .btn {
    width: 100%;
    		padding-right: 0;
    		padding-left: 0;
margin-top: 0;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) { 
    .sponsors-row {
        margin:0 auto;
        width:600px;
    }
    .col-xs-6.col-sm-4.col-md-2.sponsors-space-1, .col-xs-6.col-sm-4.col-md-2.sponsors-space-2 {
        padding-left: 15px;
        padding-right: 15px;
        width: 190px;
    }
    .sponsors-space-2 {
        padding-top:30px;
    }
    h3 {
        margin-top:0;
    }
    
    .moving-col img,
    .involvements-col img,
    .camps-done-col img,
    .various-col img {
        padding-bottom:20px;
    }
    .donators-profile {
        width:100%;
    }
    
    #cancel_btn, #success_btn{width:50%;}
    
    .res-margin{margin: 0 0 10px 0;}
}

/*============================================= 17.SECTION : MEDIA QUERIES END ===============================================*/
.home div#primary {
    display: none;
}
.contact-box {
    box-shadow: 0px 3px 10px #ccc;
    margin: 0px 0 30px;
    padding: 20px;
    min-height: 240px;
    border-radius: 5px;
}
/*======================================== custom : Map locator
 * ==============================================================*/
.wpsl-store-below #wpsl-result-list {
    width: 100%;
    margin: 12px 0 0 0;
    display: none !important;
}

@media only screen and (max-width: 960px) {
	.logo-top img {
    height: 45px;
    margin-left: 30px;
}
}